@charset "UTF-8";

/* -----  1.1 Font Definitions  --------------------------------------------- */
@font-face {
  font-family: 'Ogg-Roman';
  src: url('../fonts/Ogg-Roman.woff2') format('woff2'),
    url('../fonts/Ogg-Roman.woff') format('woff'),
    url('../fonts/Ogg-Roman.ttf') format('truetype');
  font-display: swap;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ogg-Italic';
  src: url('../fonts/Ogg-Italic.woff') format('woff2'),
    url('../fonts/Ogg-Italic.woff') format('woff'),
    url('../fonts/Ogg-Italic.ttf') format('truetype');
  font-display: swap;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AGaramondPro-BoldItalic';
  src: url('../fonts/AGaramondPro-BoldItalic.woff') format('woff'),
    url('../fonts/AGaramondPro-BoldItalic.ttf') format('truetype');
  font-display: swap;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AGaramondPro-Italic';
  src: url('../fonts/AGaramondPro-Italic.woff') format('woff'),
    url('../fonts/AGaramondPro-Italic.ttf') format('truetype');
  font-display: swap;
  font-weight: normal;
  font-style: normal;
}
